Bug 1015384 - [abrt] mate-file-manager-1.6.3-0.2.git73cc7e9.fc19: handle_error: Process /usr/bin/caja was killed by signal 5 (SIGTRAP)
[abrt] mate-file-manager-1.6.3-0.2.git73cc7e9.fc19: handle_error: Process /us...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:45bf4b95ade969a5cc706b453c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 01:25 EDT by M. Edward (Ed) Borasky
Modified: 2013-10-25 20:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-25 20:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.59 KB, text/plain)
2013-10-04 01:25 EDT, M. Edward (Ed) Borasky
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-04 01:25 EDT, M. Edward (Ed) Borasky
no flags Details
File: core_backtrace (27.33 KB, text/plain)
2013-10-04 01:25 EDT, M. Edward (Ed) Borasky
no flags Details
File: dso_list (8.48 KB, text/plain)
2013-10-04 01:25 EDT, M. Edward (Ed) Borasky
no flags Details
File: environ (1.23 KB, text/plain)
2013-10-04 01:25 EDT, M. Edward (Ed) Borasky
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-04 01:25 EDT, M. Edward (Ed) Borasky
no flags Details
File: maps (46.08 KB, text/plain)
2013-10-04 01:25 EDT, M. Edward (Ed) Borasky
no flags Details
File: open_fds (2.04 KB, text/plain)
2013-10-04 01:25 EDT, M. Edward (Ed) Borasky
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-10-04 01:25 EDT, M. Edward (Ed) Borasky
no flags Details
File: var_log_messages (261 bytes, text/plain)
2013-10-04 01:25 EDT, M. Edward (Ed) Borasky
no flags Details

  None (edit)
Description M. Edward (Ed) Borasky 2013-10-04 01:25:13 EDT
Description of problem:
Just installed a new virtual machine from the 64 bit F19 netinstall machine. Mate desktop plus libreoffice plus design suite. Host is Fedora 20 64-bit VirtManager. The Caja crash happened booting up / logging in after the install.

Version-Release number of selected component:
mate-file-manager-1.6.3-0.2.git73cc7e9.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        caja -n
crash_function: handle_error
executable:     /usr/bin/caja
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 XkbGetState at XKB.c:489
 #8 gdk_keymap_get_direction at gdkkeys-x11.c:761
 #9 gtk_text_view_check_keymap_direction at gtktextview.c:6401
 #10 gtk_text_view_ensure_layout at gtktextview.c:6469
 #11 gtk_text_view_update_layout_width at gtktextview.c:2096
 #12 gtk_text_view_value_changed at gtktextview.c:7387
 #17 gtk_widget_set_scroll_adjustments at gtkwidget.c:5102
 #18 gtk_scrolled_window_add at gtkscrolledwindow.c:1686
Comment 1 M. Edward (Ed) Borasky 2013-10-04 01:25:16 EDT
Created attachment 807390 [details]
File: backtrace
Comment 2 M. Edward (Ed) Borasky 2013-10-04 01:25:19 EDT
Created attachment 807391 [details]
File: cgroup
Comment 3 M. Edward (Ed) Borasky 2013-10-04 01:25:22 EDT
Created attachment 807392 [details]
File: core_backtrace
Comment 4 M. Edward (Ed) Borasky 2013-10-04 01:25:25 EDT
Created attachment 807393 [details]
File: dso_list
Comment 5 M. Edward (Ed) Borasky 2013-10-04 01:25:28 EDT
Created attachment 807394 [details]
File: environ
Comment 6 M. Edward (Ed) Borasky 2013-10-04 01:25:30 EDT
Created attachment 807395 [details]
File: limits
Comment 7 M. Edward (Ed) Borasky 2013-10-04 01:25:33 EDT
Created attachment 807396 [details]
File: maps
Comment 8 M. Edward (Ed) Borasky 2013-10-04 01:25:36 EDT
Created attachment 807397 [details]
File: open_fds
Comment 9 M. Edward (Ed) Borasky 2013-10-04 01:25:39 EDT
Created attachment 807398 [details]
File: proc_pid_status
Comment 10 M. Edward (Ed) Borasky 2013-10-04 01:25:42 EDT
Created attachment 807399 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-10-19 15:49:04 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Note You need to log in before you can comment on or make changes to this bug.